@import './../../../../vars.scss';
@import './../../../../mixins.scss';
app-login{
    margin: 0;
    padding: 0;
}
.login{
    width: 100%;
    height: 100vh;
    display: grid;
    place-items: center;
    
}
.login__form__container{
    display: grid;
    grid-template-rows: auto 1fr auto;
    width: 300px;
}
.form{
    display: flex;
    flex-direction: column;
}
.form__label-input{
    margin-bottom: 24px;
}